#include <stdio.h>
#include <stdlib.h>
#include <time.h>
#include <math.h>

int main()
{
    int V, V1, V2, V3, M;
    srand(time(0));
    V=rand()%9+1;
    printf("Az osszeg %d\n", V);
    V1=V/5;
    V2=(V%5)/2;
    V3=((V%5)%2)/1;
    M=V1+V2+V3;
    printf("%d", M);
    return 0;
}